# Generated by Django 4.0.5 on 2022-06-05 14:47

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('customer', '0001_initial'),
        ('expert', '0002_expertise_alter_expert_user_skill'),
    ]

    operations = [
        migrations.CreateModel(
            name='Order',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('customer', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='orders', to='customer.customer')),
                ('skill', models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, related_name='orders', to='expert.skill')),
            ],
        ),
    ]
